/*
Theme Name:   Carservice Child
Description:  Carservice Child Theme
Template:     carservice
Version:      1.0
Text Domain:  carservice
*/

/* Adjust logo size */

.header .logo {
  max-width: 14rem;
}

/** Typography adjustments **/
body {
  font-size: 16px;
  color: rgb(61, 61, 61);
}

.tiny {
  font-size: 0.7em;
  font-style: italic;
  margin-top: 1em;
  color: #a4a4a4;
}

.header-top-bar > div ul li,
.header-top-bar > div ul li:before,
.header-top-bar > div ul li a,
a.template-search:before {
  color: rgb(19, 19, 19);
}

.copyright {
  font-size: 0.8em;
}

/** Footer **/
.site-container .vc_row.dark-gray {
  background: #011c40;
}

/** About us page **/
.page-id-203 .description .wpb_wrapper p {
  font-size: 1.4rem;
}

.callout__mercedes {
  color: #fff;
  text-align: center;
  background-color: #011c40;
  padding: 1rem;
}

.callout__mercedes h3 {
  color: #fff;
}

/* Fallback for products grid */
.logo-grid > .wpb_wrapper {
  padding: 1.5rem;
  margin: 0 auto;
}
.logo-grid > .wpb_wrapper .item {
  display: inline-block;
  margin: 18px 18px 18px 0;
  max-width: 240px;
}

.logo-grid > .wpb_wrapper .item img {
  width: 100%;
}

/** CSS Grid for products Grid **/
@supports (grid-area: auto) {
  .logo-grid > .wpb_wrapper {
    display: grid;
    grid-gap: 1.5rem;
    align-items: center;
    margin-top: 2rem;
    padding: 1.5rem 0;
    grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
    grid-gap: 0.5rem 0;
  }
  .logo-grid > .wpb_wrapper .item {
    margin: 0 auto;
  }

  @media screen and (min-width: 480px) {
    .logo-grid > .wpb_wrapper {
      grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
      grid-gap: 0.5rem 0;
    }
  }
  @media screen and (min-width: 768px) {
    .logo-grid > .wpb_wrapper {
      grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
      grid-gap: 1rem 0;
    }
  }
}

/** Front page badges section **/
.vc_row.badges {
  background-color: #122f75;
  margin-top: 30px;
}

.badges-inner {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
  padding: 30px 0;
}

.badges-inner > .wpb_wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.badges-inner > .wpb_wrapper > .item {
  max-width: 250px;
  /* margin-bottom: 30px; */
}

.badges-inner > .wpb_wrapper .item > img {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .badges-inner > .wpb_wrapper {
    flex-direction: row;
    justify-content: space-around;
  }
}

/** GRAVITY FORMS **/

.ma_gf_contactform_wrapper #gform_submit_button_1 {
  background: #132859;
  color: #ffffff;
  padding: 1.25em 1.75em;
  font-family: 'Open Sans';
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  cursor: pointer;
  line-height: normal;
  letter-spacing: 1px;
  border: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.ma_gf_contactform_wrapper #gform_submit_button_1:hover {
  background: #2d416b;
}

@media only screen and (min-width: 641px) {
  .ma_gf_contactform_wrapper #gform_submit_button_1 {
    float: right;
  }
}

#gform_confirmation_message_1 {
  text-align: center;
  font-size: 1.3rem;
  background: #122f75;
  padding: 2em;
  color: #ffffff;
}
